From 6cc63548a2c4b0e4fde362c286af367fcc71effa Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:01:45 +0200
Subject: [PATCH 157/310] mtree: rebuild for libressl-2.9.2.

---
 srcpkgs/mtree/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/mtree/template b/srcpkgs/mtree/template
index 71edf1e8668..5d5ee8ce8e2 100644
--- a/srcpkgs/mtree/template
+++ b/srcpkgs/mtree/template
@@ -1,7 +1,7 @@
 # Template file for 'mtree'
 pkgname=mtree
 version=1.0.4
-revision=4
+revision=5
 wrksrc="${pkgname}-port-${version}"
 build_style=gnu-configure
 hostmakedepends="automake"

